| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxFontEnumerator Member List

This is the complete list of members for wxFontEnumerator, including all inherited members.

EnumerateEncodings(const wxString &font=wxEmptyString) | wxFontEnumerator | virtual
EnumerateFacenames(wxFontEncoding encoding=wxFONTENCODING_SYSTEM, bool fixedWidthOnly=false) | wxFontEnumerator | virtual
GetEncodings(const wxString &facename=wxEmptyString) | wxFontEnumerator | static
GetFacenames(wxFontEncoding encoding=wxFONTENCODING_SYSTEM, bool fixedWidthOnly=false) | wxFontEnumerator | static
IsValidFacename(const wxString &facename) | wxFontEnumerator | static
OnFacename(const wxString &font) | wxFontEnumerator | virtual
OnFontEncoding(const wxString &font, const wxString &encoding) | wxFontEnumerator | virtual
wxFontEnumerator() | wxFontEnumerator |
~wxFontEnumerator() | wxFontEnumerator | virtual